using System.Threading.Tasks;

namespace Ewide.Application.Service
{
    public interface Interface
    {
        Task<dynamic> Page(DtoPageInput input);

        Task Add(DtoAddInput input);

        Task Update(DtoUpdateInput input);

        Task Delete(DtoDeleteInput input);
    }
}